
public menu_handler_information(id,key)
{
	switch(key)
	{
		case 0:
		{
			motd_skills(id);
		}
		case 1:
		{
			motd_attributes(id);
		}
		case 2:
		{
			motd_items(id);
		}
		case 8:
		{
			menu_print_main(id);
		}
		
		default:
		{
			return PLUGIN_HANDLED;
		}
	}
	
	if((key > 2) && (key < 8))
	{
		menu_print_information(id);
	}
	
	return PLUGIN_HANDLED;
}
